{% extends "src/html/_template.njk" %}
{% set title = "" %}
{% block main %}
    <header class="header">
        <div class="container">
            <div class="header__wrap">
                <div class="header__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </div>
                <div class="header__contact">
                    <a class="header__phone" href="tel:+78003455454">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>8 800 345 54 54</span>
                    </a>
                    <div class="header__callback">
                        <button class="btn btn-sm" data-src="#callback" data-fancybox>Заказать звонок</button>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <section class="primary">
        <div class="container">
            <div class="primary__wrap">
                <div class="primary__content">
                    <div class="primary__header">КлинингТуБи — современная клининговая компания</div>
                    <div class="primary__text">которая не только предлагает уборку по доступным ценам, но и использует в ходе работы только инновационное оборудование и безопасные моющие средства.</div>
                </div><!-- .primary__content -->
                <div class="primary__image">
                    <img src="img/primary_image.jpg" class="img-fluid" alt="">
                </div><!-- .primary__image -->
            </div><!-- .primary__wrap -->
        </div>
    </section><!-- .primary -->

    <section class="features">
        <div class="container">
            <div class="features__body">
                <div class="features__main">
                    <div class="features__item">
                        <i class="features__item--icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#feature_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="features__item--text">Каждый сотрудник клининга имеет медицинскую книжку</span>
                    </div>
                    <div class="features__item">
                        <i class="features__item--icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#feature_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="features__item--text">Прозрачные условия договора</span>
                    </div>
                    <div class="features__item">
                        <i class="features__item--icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#feature_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="features__item--text">Работаем по системе постоплаты</span>
                    </div>
                    <div class="features__item">
                        <i class="features__item--icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#feature_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="features__item--text">Все специалисты оформлены по договору в соответствии с Трудовым кодексом РФ</span>
                    </div>
                    <div class="features__item">
                        <i class="features__item--icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#feature_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="features__item--text">Все необходимые спецсредства и инвентарь для наведения порядка включены в стоимость услуг</span>
                    </div>
                    <div class="features__item">
                        <i class="features__item--icon">
                            <svg class="ico-svg" viewBox="0 0 21 21" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#feature_check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="features__item--text">Каждый второй клиент приходит по рекомендации</span>
                    </div>
                </div>
                <div class="features__footer">
                    <div class="features__ruble">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 50 58" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#feature_ruble" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="features__lead"><strong>Узнайте</strong> о видах предоставляемых услуг и их стоимость — позвоните по номеру <strong><a
                                href="tel:88003455454">8 800 345 54 54 </a></strong> и получите бесплатную консультацию</div>
                    <div class="features__button">
                        <button type="button" class="btn" data-src="#callback" data-fancybox>Заказать звонок</button>
                    </div>
                </div>
            </div>
        </div>
    </section><!-- .features -->

    <section class="types">
        <div class="container">
            <div class="types__header">
                <div class="types__header--title">Виды уборки</div>
                <div class="types__header--text">Мы оказываем разные виды услуг:</div>
            </div><!-- .types__header -->
            <div class="types__main">
                <ul class="types__list">
                    <li>
                        <div class="types__item">срочная уборка</div>
                    </li>
                    <li>
                        <div class="types__item">комплексная чистка</div>
                    </li>
                    <li>
                        <div class="types__item">влажная уборка</div>
                    </li>
                    <li>
                        <div class="types__item">уборка по выходным</div>
                    </li>
                    <li>
                        <div class="types__item">поддерживающая уборка</div>
                    </li>
                    <li>
                        <div class="types__item">уборка конкретных помещений и зон</div>
                    </li>
                    <li>
                        <div class="types__item">уборка по вечерам</div>
                    </li>
                    <li>
                        <div class="types__item">уборка по утрам</div>
                    </li>
                    <li>
                        <div class="types__item">ген. уборка</div>
                    </li>
                    <li>
                        <div class="types__item">регулярная уборка</div>
                    </li>
                    <li>
                        <div class="types__item">разовая уборка</div>
                    </li>
                    <li>
                        <div class="types__item">уборка после праздников</div>
                    </li>
                    <li>
                        <div class="types__item">каждодневная уборка</div>
                    </li>
                </ul>
            </div><!-- .types__main -->
            <div class="types__heading">
                <div class="types__heading--title">Что входит в наши обязанности</div>
                <div class="types__heading--text">В обязанности специалистов Cleaning2B входит:</div>
            </div><!-- .types__heading -->
            <div class="types__duties">
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__01.svg" alt="">
                    </div>
                    <div class="duty__text">Мытье полов, стен и иных поверхностей с дезинфекцией</div>
                </div><!-- .duty -->
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__02.svg" alt="">
                    </div>
                    <div class="duty__text">Полное проветривание и установление в помещении благоприятного микроклимата</div>
                </div><!-- .duty -->
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__03.svg" alt="">
                    </div>
                    <div class="duty__text">Устранение пыли с поверхностей (столов, тумб, шкафчиков и т.д.)</div>
                </div><!-- .duty -->
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__04.svg" alt="">
                    </div>
                    <div class="duty__text">Очистка окон во всех помещениях и коридорах</div>
                </div><!-- .duty -->
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__05.svg" alt="">
                    </div>
                    <div class="duty__text">Уборка и дезинфекция санузла и душевой с полной заменой принадлежностей (мыла, бумаги и так далее)</div>
                </div><!-- .duty -->
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__06.svg" alt="">
                    </div>
                    <div class="duty__text">Утилизация мусора с заменой пакетов, очистка мусорных контейнеров от грязи</div>
                </div><!-- .duty -->
                <div class="duty">
                    <div class="duty__media">
                        <img src="img/duty__07.svg" alt="">
                    </div>
                    <div class="duty__text">Уборка территории возле учреждения (при доплате)</div>
                </div><!-- .duty -->
            </div><!-- .types__duties -->
            <div class="types__footer">
                <div class="types__lead">Если вам требуется специфическая уборка или вы хотите, чтобы провели работу в определенном помещении, сообщите нам об этом.</div>
                <div class="types__button">
                    <button type="button" class="btn" data-src="#callback" data-fancybox>Заказать звонок</button>
                </div>
            </div>
        </div>
    </section><!-- .types -->

    <section class="services">
        <div class="container">
            <div class="services__header">
                <div class="services__header--title">Мы работаем для вас</div>
                <div class="services__header--text">Наша клининговая компания оказывает услуги по уборке:</div>
            </div><!-- .services__header -->
            <div class="services__body">
                <div class="services__item">
                    <img src="img/services__01.jpg" class="img-fluid" alt="">
                    <div class="services__name">
                        Медцентров
                        <small>(крупные сети)</small>
                    </div>
                </div><!-- .services__item -->
                <div class="services__item">
                    <img src="img/services__02.jpg" class="img-fluid" alt="">
                    <div class="services__name">Производственных помещений</div>
                </div><!-- .services__item -->
                <div class="services__item">
                    <img src="img/services__03.jpg" class="img-fluid" alt="">
                    <div class="services__name">Офисов</div>
                </div><!-- .services__item -->
                <div class="services__item">
                    <img src="img/services__04.jpg" class="img-fluid" alt="">
                    <div class="services__name">Торговых и развлекательных центров</div>
                </div><!-- .services__item -->
                <div class="services__item">
                    <img src="img/services__05.jpg" class="img-fluid" alt="">
                    <div class="services__name">Магазинов</div>
                </div><!-- .services__item -->
                <div class="services__item">
                    <img src="img/services__06.jpg" class="img-fluid" alt="">
                    <div class="services__name">Складов</div>
                </div><!-- .services__item -->
            </div><!-- .services__body -->
            <div class="services__footer">
                <div class="services__lead">Если  вам срочно требуется клининг, позвоните нам, наши специалисты с радостью вам помогут привести все помещения в порядок</div>
                <div class="services__button">
                    <button type="button" class="btn" data-src="#callback" data-fancybox>Заказать звонок</button>
                </div>
            </div><!-- .services__footer -->
        </div>
    </section><!-- .services -->

    <section class="info">
        <div class="container">
            <div class="info__header">
                <div class="info__header--title">Мы работаем для вас</div>
                <div class="info__header--text">
                    После выполнения первого заказа в 95% случаев наши клиенты обращаются к нам снова.<br/>
                    7 причин, почему выбирают нас:
                </div>
            </div><!-- .info__header -->
            <div class="info__body">
                <div class="specificity">
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__01.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text"><strong>стоимость</strong> уборки в нашей компании ниже, чем у конкурентов, цены начинаются от 12 рублей за 1 м²</div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__02.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text"><strong>работаем</strong> по системе постоплаты</div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__03.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text"><strong>сразу оговариваем цену</strong> за определенный перечень работ и предоставляем соглашение</div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__04.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text">все наши специалисты регулярно <strong>проходят обучение и медосмотр</strong></div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__05.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text">осуществляем уборку по соответствующим требованиям ГОСТ Р51870-2002 «Услуги по уборке зданий и сооружений»</div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__06.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text">несем за сохранность вашей собственности при уборке и соблюдаем правила конфиденциальности</div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__item">
                        <div class="specificity__media">
                            <div class="specificity__icon">
                                <img src="img/specificity__07.svg" alt="">
                            </div>
                        </div>
                        <div class="specificity__text">используем только профессиональное оборудование и расходные материалы, чтобы быстро устранить загрязнения любой сложности</div>
                    </div><!-- .specificity__item -->
                    <div class="specificity__pattern">
                        <img src="img/specificity__icon.svg" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="info-data">
                    <div class="info-data__title">Среди наших постоянных клиентов:</div>
                    <div class="info-data__main">
                        <div class="info-data__item">
                            <div class="info-data__value">42</div>
                            <div class="info-data__label">медицинские клиники</div>
                        </div>
                        <div class="info-data__item">
                            <div class="info-data__value">6</div>
                            <div class="info-data__label">торговых центров</div>
                        </div>
                        <div class="info-data__item">
                            <div class="info-data__value">8</div>
                            <div class="info-data__label">бизнес-центров</div>
                        </div>
                        <div class="info-data__item">
                            <div class="info-data__value">120</div>
                            <div class="info-data__label">офисов</div>
                        </div>
                    </div>
                    <div class="info-data__text">Ежедневно список наших клиентов увеличивается</div>
                </div>
            </div><!-- .info__body -->
            <div class="info__footer">
                <div class="info__content">
                    <div class="info__lead">Если  вам срочно требуется клининг, позвоните нам, наши специалисты с радостью вам помогут привести все помещения в порядок</div>
                    <div class="info__text">Закажите генеральную уборку всех помещений в Cleaning2B по телефону</div>
                    <a class="info__phone" href="tel: +78003455454">8 800 345 54 54</a>
                </div>
                <div class="info__button">
                    <button type="button" class="btn" data-src="#callback" data-fancybox>Заказать звонок</button>
                </div>
            </div><!-- .info__footer -->
        </div>
    </section>

    <section class="why">
        <div class="container">
            <div class="why__body">
                <div class="why__main">
                    <div class="why__header">Почему именно <br/>Cleaning2B</div>
                    <div class="why__title">Наши сотрудники:</div>
                    <ul class="why__list">
                        <li>выполняют работу качественно и фотографируют результат, чтобы клиенты могли увидеть разницу до и после</li>
                        <li>четко укладываются в установленные сроки</li>
                        <li>учитывают мнение клиентов и советуются с ними, если появляется какая-то проблема в процессе работы.</li>
                    </ul>
                </div>
                <div class="why__media">
                    <img src="img/why__image.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section><!-- .why -->

    <section class="equipment">
        <div class="container">
            <div class="equipment__header">
                <div class="equipment__header--title">Используем лучшее <br/>оборудование</div>
                <div class="equipment__header--text">Качество оборудования = качество уборки</div>
            </div>
            <div class="equipment__body">
                <div class="equipment__item">
                    <img src="img/equipment_logo__01.png" class="img-fluid" alt="">
                </div>
                <div class="equipment__item">
                    <img src="img/equipment_logo__02.png" class="img-fluid" alt="">
                </div>
                <div class="equipment__item">
                    <img src="img/equipment_logo__03.png" class="img-fluid" alt="">
                </div>
                <div class="equipment__item">
                    <img src="img/equipment_logo__04.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section><!-- .equipment -->

    <section class="inventory" data-tabs>
        <div class="container">
            <div class="inventory__header">Виды инвентаря</div>
            <div class="inventory__text">При проведении профессионального клининга без опытных специалистов не обойтись. Наши сотрудники знают все хитрости уборки, классификацию уборочного инвентаря и его назначение. При уборке используются:</div>
            <div class="inventory__nav">
                <button type="button" class="inventory__button active" data-tabs-nav="inventory1">Изделия для ручной чистки</button>
                <button type="button" class="inventory__button" data-tabs-nav="inventory2">Оборудование для механической уборки</button>
                <div class="inventory__image"><img src="img/inventory__image.png" class="img-fluid" alt="">
                </div>
            </div><!-- .inventory__nav -->
            <div class="inventory__tab active" data-tabs-target="inventory1">
                <div class="inventory__content">
                    <div class="inventory__group">
                        <div class="inventory__title inventory__title--01">Для сухой уборки:</div>
                        <ul class="inventory__list">
                            <li>стандартные совки разных размеров (длина подбирается индивидуально);</li>
                            <li>веник, щеточку с разными ручками (также выбираются по длине).</li>
                        </ul>
                    </div>
                    <div class="inventory__group">
                        <div class="inventory__title inventory__title--02">Для сухой уборки:</div>
                        <ul class="inventory__list">
                            <li>ведро (из пластика или металла)</li>
                            <li>швабра прямого или углового типа с губкой или с платформой. Материал изготовления: дерево, металл.</li>
                        </ul>
                    </div>
                </div>
            </div><!-- .inventory__tab -->
            <div class="inventory__tab" data-tabs-target="inventory2">
                <div class="inventory__content">
                    <div class="inventory__group">
                        <div class="inventory__title inventory__title--01">Для сухой уборки:</div>
                        <ul class="inventory__list">
                            <li>стандартные совки разных размеров (длина подбирается индивидуально);</li>
                            <li>веник, щеточку с разными ручками (также выбираются по длине).</li>
                        </ul>
                    </div>
                    <div class="inventory__group">
                        <div class="inventory__title inventory__title--02">Для сухой уборки:</div>
                        <ul class="inventory__list">
                            <li>ведро (из пластика или металла)</li>
                            <li>швабра прямого или углового типа с губкой или с платформой. Материал изготовления: дерево, металл.</li>
                        </ul>
                    </div>
                </div>
            </div><!-- .inventory__tab -->
        </div>
    </section><!-- .inventory -->

    <section class="cleaning">
        <div class="container">
            <div class="cleaning__header">Cleaning2B</div>
            <div class="cleaning__subtitle">обеспечит идеальную чистоту</div>
            <div class="cleaning__text">Интересуют услуги по уборке медицинских клиник, офисных помещений, бизнес-центров, торговых предприятий?</div>
            <div class="cleaning__title">Cleaning2B— это идеальный вариант!</div>
            <ul class="cleaning__list">
                <li>Гарантированное качество. Мы ценим свою работу и доверие наших клиентов.</li>
                <li>Квалифицированные работники. Все наши сотрудники прошли обучение по клинингу в медицинских учреждениях и на торговых предприятиях.</li>
                <li>Профессиональные чистящие средства, оборудование и инвентарь</li>
                <li>Доступные цены и скидки</li>
                <li>Гипоаллергенные средства для уборки</li>
                <li>Соблюдение норм СанПиНа</li>
            </ul>
        </div>
    </section><!-- .cleaning -->

    <section class="gallery" data-media>
        <div class="container">
            <div class="gallery__main" data-media-content>
                <a href="img/gallery/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__01.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__02.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__03.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__04.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>

                <a href="img/gallery/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__01.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__02.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__03.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__04.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>

                <a href="img/gallery/gallery__01.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__01.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__02.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__02.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__03.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__03.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
                <a href="img/gallery/gallery__04.jpg" class="gallery__item" data-fancybox="gallery">
                    <img src="img/gallery/gallery__04.jpg" class="img-fluid" alt="">
                    <i class="gallery__hover">
                        <i class="gallery__hover__wrap">
                            <i class="gallery__icon"></i>
                            <span class="gallery__text">Увеличить</span>
                        </i>
                    </i>
                </a>
            </div>
            <div class="gallery__footer">
                <button type="button" class="btn-view" data-media-button>
                    <i></i>
                    <span>Показать еще</span>
                </button>
            </div>
        </div>
    </section>

    <section class="docs" data-media>
        <div class="container">
            <div class="docs__header">Лицензии и сертификаты</div>
            <div class="docs__main" data-media-content>
                <a href="img/docs/docs__01.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--horisontal">
                            <img src="img/docs/docs__01.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__02.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--horisontal">
                            <img src="img/docs/docs__02.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__03.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--vertical">
                            <img src="img/docs/docs__03.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__04.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--vertical">
                            <img src="img/docs/docs__04.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>

                <a href="img/docs/docs__01.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--horisontal">
                            <img src="img/docs/docs__01.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__02.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--horisontal">
                            <img src="img/docs/docs__02.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__03.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--vertical">
                            <img src="img/docs/docs__03.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__04.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--vertical">
                            <img src="img/docs/docs__04.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>

                <a href="img/docs/docs__01.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--horisontal">
                            <img src="img/docs/docs__01.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__02.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--horisontal">
                            <img src="img/docs/docs__02.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__03.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--vertical">
                            <img src="img/docs/docs__03.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
                <a href="img/docs/docs__04.jpg" class="doc-item" data-fancybox="docs">
                    <i class="doc-item__media">
                        <i class="doc-item__image doc-item__image--vertical">
                            <img src="img/docs/docs__04.jpg" class="img-fluid" alt="">
                        </i>
                    </i>
                    <span class="doc-item__name">Сертификат от компании <br/>“АкваТерм”</span>
                </a>
            </div>
            <div class="docs__footer">
                <button type="button" class="btn-view" data-media-button>
                    <i></i>
                    <span>Показать еще</span>
                </button>
            </div>
        </div>
    </section>

    <section class="comments">
        <div class="container">
            <div class="comments__wrap" data-media>
                <div class="comments__header">Рекомендательные письма и отзывы</div>
                <div class="comments__main" data-media-content>
                    <div class="comment">
                        <div class="comment__text">Решила воспользоваться услугами, после того, как съехали недобросовестные арендаторы. Вы просто не представляете, что творилось на квартире, квартиросъемщики оставили после себя кучу мусора, жирную плиту, прозженные линолиум, а про туалет я просто молчу. Однозначно рекомендую, спасибо за ваш труд</div>
                        <div class="comment__divider"></div>
                        <div class="comment__author">
                            <i class="comment__author__logo">
                                <img src="img/chat.svg" alt="">
                            </i>
                            <span class="comment__author__name">Компания “ЭКРАН”</span>
                        </div>
                    </div><!-- .comment -->
                    <div class="comment">
                        <div class="comment__text">Решила воспользоваться услугами, после того, как съехали недобросовестные арендаторы. Вы просто не представляете, что творилось на квартире, квартиросъемщики оставили после себя кучу мусора, жирную плиту, прозженные линолиум, а про туалет я просто молчу. Однозначно рекомендую, спасибо за ваш труд</div>
                        <div class="comment__divider"></div>
                        <div class="comment__author">
                            <i class="comment__author__logo">
                                <img src="img/chat.svg" alt="">
                            </i>
                            <span class="comment__author__name">Компания “ЭКРАН”</span>
                        </div>
                    </div><!-- .comment -->
                    <div class="comment">
                        <div class="comment__text">Решила воспользоваться услугами, после того, как съехали недобросовестные арендаторы. Вы просто не представляете, что творилось на квартире, квартиросъемщики оставили после себя кучу мусора, жирную плиту, прозженные линолиум, а про туалет я просто молчу. Однозначно рекомендую, спасибо за ваш труд</div>
                        <div class="comment__divider"></div>
                        <div class="comment__author">
                            <i class="comment__author__logo">
                                <img src="img/chat.svg" alt="">
                            </i>
                            <span class="comment__author__name">Компания “ЭКРАН”</span>
                        </div>
                    </div><!-- .comment -->
                    <div class="comment">
                        <div class="comment__text">Решила воспользоваться услугами, после того, как съехали недобросовестные арендаторы. Вы просто не представляете, что творилось на квартире, квартиросъемщики оставили после себя кучу мусора, жирную плиту, прозженные линолиум, а про туалет я просто молчу. Однозначно рекомендую, спасибо за ваш труд</div>
                        <div class="comment__divider"></div>
                        <div class="comment__author">
                            <i class="comment__author__logo">
                                <img src="img/chat.svg" alt="">
                            </i>
                            <span class="comment__author__name">Компания “ЭКРАН”</span>
                        </div>
                    </div><!-- .comment -->
                    <div class="comment">
                        <div class="comment__text">Решила воспользоваться услугами, после того, как съехали недобросовестные арендаторы. Вы просто не представляете, что творилось на квартире, квартиросъемщики оставили после себя кучу мусора, жирную плиту, прозженные линолиум, а про туалет я просто молчу. Однозначно рекомендую, спасибо за ваш труд</div>
                        <div class="comment__divider"></div>
                        <div class="comment__author">
                            <i class="comment__author__logo">
                                <img src="img/chat.svg" alt="">
                            </i>
                            <span class="comment__author__name">Компания “ЭКРАН”</span>
                        </div>
                    </div><!-- .comment -->
                </div>
                <div class="comments__footer">
                    <button type="button" class="btn-view" data-media-button>
                        <i></i>
                        <span>Показать еще</span>
                    </button>
                </div>
            </div>
        </div>
    </section><!-- .comments -->

    <section class="scheme">
        <div class="container">
            <div class="scheme__header">
                <div class="scheme__header__title">Схема сотрудничества</div>
                <div class="scheme__header__text">6 шагов сотрудничества с нами:</div>
            </div>
            <div class="scheme__main">
                <div class="scheme__item">
                    <div class="scheme__num">1</div>
                    <div class="scheme__text"><strong>Оставляете заявку</strong> на нашем ресурсе или звоните по нашему номеру телефона</div>
                </div>
                <div class="scheme__item">
                    <div class="scheme__num">2</div>
                    <div class="scheme__text">Дожидаетесь ответа и переходите к <strong>обсуждению деталей с консультантом</strong></div>
                </div>
                <div class="scheme__item">
                    <div class="scheme__num">3</div>
                    <div class="scheme__text"><strong>Озвучиваете объем работ</strong>, условия, рассказываете о подробностях и своих пожеланиях, договариваетесь о встрече</div>
                </div>
                <div class="scheme__item">
                    <div class="scheme__num">4</div>
                    <div class="scheme__text">Дожидаетесь прихода специалиста (ов) на объект <strong>для оценки объема работ</strong>.</div>
                </div>
                <div class="scheme__item">
                    <div class="scheme__num">5</div>
                    <div class="scheme__text">После оценки и обсуждения договоренностей <strong>составляете и подписываете соглашение</strong></div>
                </div>
            </div>
        </div>
    </section><!-- .scheme -->

    <section class="price">
        <div class="container">
            <div class="price__header">
                <div class="price__ruble">
                    <img src="img/icon_ruble.svg" class="img-fluid" alt="">
                </div>
                <div class="price__line"></div>
            </div>
            <div class="price__main">
                <div class="price__info">
                    <div class="price__lead"><strong>Цена на уборку</strong> рассчитывается индивидуально в соответствии с учётом нижеперечисленных факторов:</div>
                    <div class="price__text">Окончательная стоимость вам будет названа после осмотра всех помещений на объекте и создания плана уборки.</div>
                </div>
                <div class="price__content">
                    <ul class="price__list">
                        <li>Стоимость оплаты уборщиков. Конечная цена зависит от количества нанятых работников: чем их больше, тем выше ценник</li>
                        <li>Использование гипоаллергенных и безопасных средств, бытовой химии. Вся наша продукция, используемая для уборки, обладает соответствующими сертификатами и является абсолютно безопасной. Если вам важно, чтобы мы использовали определенные средства для уборки, сообщите об этом, это также повлияет на общую стоимость</li>
                        <li>Транспортные расходы. Перевозка материалов и спецоборудования по адресу нахождения вашего объекта включена в стоимость. Но если вы находитесь далеко за городом, это также может повлиять на цену заказа</li>
                    </ul>
                </div>
            </div>
        </div>
    </section><!-- .price -->

    <section class="offer">
        <div class="container">
            <div class="offer__container">
                <div class="offer__main">
                    <div class="offer__header">Узнайте предварительно, сколько стоит клининг!</div>
                    <div class="offer__content">
                        <div class="offer__item">1. <strong>Свяжитесь с нашим менеджером</strong> по телефону или оставьте заявку на сайте.</div>
                        <div class="offer__item">2. <strong>Предоставьте данные</strong> о метраже, виде и периодичности уборки, специфике работ</div>
                        <div class="offer__item">3. <strong>Получите</strong> от менеджера расчет стоимости услуг</div>
                    </div>
                    <div class="offer__button">
                        <button type="button" class="btn" data-src="#callback" data-fancybox>Оставить заявку</button>
                    </div>
                </div>
                <div class="offer__media">
                    <div class="offer__pattern offer__pattern--01">
                        <img src="img/offer__pattern.svg" class="img-fluid" alt="">
                    </div>
                    <div class="offer__pattern offer__pattern--02">
                        <img src="img/offer__pattern.svg" class="img-fluid" alt="">
                    </div>
                    <div class="offer__pattern offer__pattern--03">
                        <img src="img/offer__text.svg" class="img-fluid" alt="">
                    </div>
                </div>
                <div class="offer__image">
                    <img src="img/offer__image.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </section><!-- .offer -->

    <section class="contact">
        <div class="container">
            <div class="contact__wrap">
                <div class="contact__main">
                    <div class="contact__header">Контакты</div>
                    <div class="contact__text">Доверьте свой офис, клинику или торговый центр профессионалам. Мы предоставляем качественный сервис и доступные цены на услуги.</div>
                    <div class="contact__item">
                        <a href="tel:8 800 345 34 45" class="contact__elem">8 800 345 34 45</a>
                    </div>
                    <div class="contact__item">
                        <a href="mailto:info@cleaning2b.ru" class="contact__elem">info@cleaning2b.ru</a>
                    </div>
                    <div class="contact__social">
                        <a href="#" class="social-button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 23 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="social-button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 13 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="social-button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 23 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#inst" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="social-button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 19 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="contact__map"></div>
            </div>
        </div>
    </section>

    <section class="faq">
        <div class="container">
            <div class="faq__header">Вопросы-ответы</div>
            <div class="faq__main" data-spoilers>
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__icon"></div>
                        <div class="faq-item__title">Какие моющие средства вы используете?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">При выполнении уборки медучреждений, торговых предприятий и офисов наши специалисты всё необходимое привозят с собой, но вы можете оставить и свои моющие средства, если они являются полностью безопасными и подходят для клининга на данном объекте. </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__icon"></div>
                        <div class="faq-item__title">Необходимо ли подготовить к приходу клинеров свой инвентарь и чистящие средства?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">При выполнении уборки медучреждений, торговых предприятий и офисов наши специалисты всё необходимое привозят с собой, но вы можете оставить и свои моющие средства, если они являются полностью безопасными и подходят для клининга на данном объекте. </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__icon"></div>
                        <div class="faq-item__title">Каким способом можно оплатить ваши услуги?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">При выполнении уборки медучреждений, торговых предприятий и офисов наши специалисты всё необходимое привозят с собой, но вы можете оставить и свои моющие средства, если они являются полностью безопасными и подходят для клининга на данном объекте. </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__icon"></div>
                        <div class="faq-item__title">Можно ли узнать, что именно сделали уборщики в процессе работы на нашем объекте?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">При выполнении уборки медучреждений, торговых предприятий и офисов наши специалисты всё необходимое привозят с собой, но вы можете оставить и свои моющие средства, если они являются полностью безопасными и подходят для клининга на данном объекте. </div>
                    </div>
                </div><!-- .faq-item -->
                <div class="faq-item" data-spoiler>
                    <div class="faq-item__header" data-spoiler-control>
                        <div class="faq-item__icon"></div>
                        <div class="faq-item__title">Какую технику вы используете при уборке?</div>
                    </div>
                    <div class="faq-item__content" data-spoiler-content>
                        <div class="faq-item__wrap">При выполнении уборки медучреждений, торговых предприятий и офисов наши специалисты всё необходимое привозят с собой, но вы можете оставить и свои моющие средства, если они являются полностью безопасными и подходят для клининга на данном объекте. </div>
                    </div>
                </div><!-- .faq-item -->
            </div>
        </div>
    </section><!-- .faq -->

    <footer class="footer">
        <div class="container">
            <div class="footer__wrap">
                <div class="footer__info">
                    <div class="footer__logo">
                        <img src="img/footer__logo.svg" class="img-fluid" alt="">
                    </div>
                    <div class="footer__text">© 2022 cleaning2b.ru, Клининговая <br/>компания в Москве</div>
                </div>
                <div class="footer__contact">
                    <a href="tel:+78003455454" class="footer__phone">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>8 800 345 54 54</span>
                    </a>
                    <div class="footer__button">
                        <button class="btn btn-sm" data-src="#callback" data-fancybox>Заказать звонок</button>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

    <div class="hide">

        <div class="modal" id="callback">
            <div class="modal__wrap">
                <div class="modal__title">Заказать звонок</div>
                <div class="modal__subtitle">Наши специалисты вам ответят в течении 30 минут</div>
                <div class="modal__form">
                    <form>
                        <div class="form-group">
                            <div class="field">
                                <input type="text" name="name" class="field__input" placeholder="Ваше имя">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="field">
                                <input type="text" name="phone" class="field__input" placeholder="+7(___)___-__-__">
                            </div>
                        </div>
                        <div class="form-button">
                            <button class="btn w-100" type="submit">Отправить</button>
                        </div>
                    </form>
                </div>
                <div class="modal__text">Нажимая на кнопку отправить вы соглашаетесь с <a href="#privacy" data-fancybox>политикой конфидициальности</a></div>
            </div>
        </div>

        <div class="modal modal--xl" id="privacy">
            <h2 class="text-center mb-40">Политика в отношении обработки персональных данных</h2>
            <h3>1. Общие положения</h3>
            <p>Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального закона от 27.07.2006. №152-ФЗ «О персональных данных» (далее - Закон о персональных данных) и определяет порядок обработки персональных данных и меры по обеспечению безопасности персональных данных, предпринимаемые КлианингТУБИ (далее – Оператор).</p>
            <p>1.1. Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну.</p>
            <p>1.2. Настоящая политика Оператора в отношении обработки персональных данных (далее – Политика) применяется ко всей информации, которую Оператор может получить о посетителях веб-сайта https://cleaning2b.ru.</p>
            <br/>
            <h3>2. Общие положения</h3>
            <p>Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального закона от 27.07.2006. №152-ФЗ «О персональных данных» (далее - Закон о персональных данных) и определяет порядок обработки персональных данных и меры по обеспечению безопасности персональных данных, предпринимаемые КлианингТУБИ (далее – Оператор).</p>
            <p>1.1. Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну.</p>
            <p>1.2. Настоящая политика Оператора в отношении обработки персональных данных (далее – Политика) применяется ко всей информации, которую Оператор может получить о посетителях веб-сайта https://cleaning2b.ru.</p>
            <br/>
            <h3>3. Общие положения</h3>
            <p>Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального закона от 27.07.2006. №152-ФЗ «О персональных данных» (далее - Закон о персональных данных) и определяет порядок обработки персональных данных и меры по обеспечению безопасности персональных данных, предпринимаемые КлианингТУБИ (далее – Оператор).</p>
            <p>1.1. Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну.</p>
            <p>1.2. Настоящая политика Оператора в отношении обработки персональных данных (далее – Политика) применяется ко всей информации, которую Оператор может получить о посетителях веб-сайта https://cleaning2b.ru.</p>
            <br/>
            <h3>4. Общие положения</h3>
            <p>Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального закона от 27.07.2006. №152-ФЗ «О персональных данных» (далее - Закон о персональных данных) и определяет порядок обработки персональных данных и меры по обеспечению безопасности персональных данных, предпринимаемые КлианингТУБИ (далее – Оператор).</p>
            <p>1.1. Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну.</p>
            <p>1.2. Настоящая политика Оператора в отношении обработки персональных данных (далее – Политика) применяется ко всей информации, которую Оператор может получить о посетителях веб-сайта https://cleaning2b.ru.</p>
            <br/>
        </div>

    </div>
{% endblock %}


